@import url('https://fonts.googleapis.com/css2?family=Bellota+Text:wght@700&family=Outfit:wght@300&display=swap');
/*
font-family: 'Bellota Text', cursive;
font-family: 'Outfit', sans-serif;
*/
a {
    color: #fff;
}
body {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
}
h1 {
    font-family: 'Bellota Text', cursive;
	font-weight: 700;
}
h2, h3, h4, h5, h6 {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
}
.nav-v7 .container {
    width: 90%;
}
.navbar-regular.nav-v7 .navbar-nav>li>a {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.2em;
    text-transform: none;
    border-right: none !important;
    text-transform: uppercase;
}
.navbar.nav-v6.nav-v7 .social-square .contact-icon:hover,
.navbar.nav-v6.nav-v7.nav-scroll .social-square .contact-icon:hover {
    background-color: transparent;
}
.navbar.nav-v6 .socialnav a:hover .social-icon {
    color: #909090;
}
.navbar-regular.nav-v6 .navbar-nav>li>a:focus,
li.drop-down-link .sub-menu a:focus {
    color: #909090;
}
.nav-v7 .navbar-logo .header-logo {
    max-width: 180px;
}
.navbar-regular.nav-v7 .navbar-nav>li.reserve-bold,
.drink-menu .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold {
    background-color: #000;
    border: 2px solid #000;
}
.navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:hover,
.drink-menu .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:hover {
    background-color: transparent;
    border: 2px solid #000;
}
.navbar-regular.nav-v7.nav-scroll .navbar-nav>li.reserve-bold>a,
.navbar-regular.nav-v7 .navbar-nav>li.reserve-bold>a,
.drink-menu .navbar-regular.nav-v7.nav-scroll .navbar-nav>li.reserve-bold>a,
.drink-menu .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold>a {
    color: #fff;
}
.navbar-regular.nav-v7.nav-scroll .navbar-nav>li.reserve-bold:hover>a,
.navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:hover>a,
.navbar-regular.nav-v7 .navbar-nav>li.reserve-bold>a:hover,
.drink-menu .navbar-regular.nav-v7.nav-scroll .navbar-nav>li.reserve-bold:hover>a,
.drink-menu .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:hover>a,
.drink-menu .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold>a:hover {
    color: #000;
}
.section-header,
.on-cover-content .section-wrapper .section-header,
.uk-overlay-panel h1,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.tmt-section h1,
.reviews-v2-wrapper h1,
.newsletter-section h1,
.custom-modal .newsletter-popup .section-header {
    font-size: 4.2em;
    text-transform: uppercase;
}
.custom_html_1-section h1,
.custom_html_2-section h1 {
    font-size: 2.8em;
    text-transform: uppercase;
}
.about-us-v8-content .text-wrapper h2,
.about-us-v7-content .text-wrapper h2,
.custom_html_1-section h2,
.custom_html_2-section h2,
.tmt-section h2,
.reviews-v2-wrapper h2,
.newsletter-section h2,
.drink-menu .food-menu-page h2,
.drink-menu .drink-menu-page h2 {
    font-size: 1.7em;
    text-transform: none;
}
.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.newsletter-section .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.food-menu-nav .food-menu-nav-item,
.party-s2-wrapper a.custom-temp-btn,
.custom_html_2-section a.custom-temp-btn {
    padding: 8px 35px;
    text-transform: uppercase;
    font-family: 'Bellota Text', cursive;
	font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}
.reservations-tmt-section a.custom-temp-btn {
    padding: 11px 40px;
    font-size: 18px;
}
.party-s2-wrapper .custom-temp-btn {
    width: auto;
}
.reservations-tmt-section a.custom-temp-btn,
.newsletter-section .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:focus,
.food-menu-nav .food-menu-nav-item:hover,
.party-s2-wrapper a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button {
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
}
.reservations-tmt-section a.custom-temp-btn:hover,
.newsletter-section .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.food-menu-nav .food-menu-nav-item,
.party-s2-wrapper a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover {
    background-color: transparent;
    border: 2px solid #000;
    color: #000;
}
.uk-overlay-panel a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.custom_html_2-section a.custom-temp-btn {
    background-color: #fff;
    border: 2px solid #fff;
    color: #000;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.custom_html_2-section a.custom-temp-btn:hover {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
}
/* HOME PAGE */
video#coverVideo {
    margin-top: 140px;
}
/* banner section */
.banner-section .banner-pin {
    padding-top: 5px;
    padding-bottom: 0;
}
.banner-section {
    padding: 30px 0;
}
.banner-section h1 {
    text-transform: none;
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.4em;
}
.banner-section .banner-pin {
    color: #fff;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
    color: #909090;
}
.banner-section .banner-phone {
    color: #fff;
}
/* banner section end*/
/* reservations section*/
.tmt-section h2 {
    margin: 10px 0 30px;
}
/* reservations section end*/
/* about us section */
.about-us-v8-wrapper:before {
    background-color: #000;
}
.about-us-v8-content .text-wrapper h1 {
    margin-bottom: 0;
}
.about-us-v8-content .text-wrapper h2 {
    margin: 10px auto 30px;
}
/* about us section end*/
/* slideshow section */
.uk-overlay-background {
    background: rgba(0, 0, 0, 0.4);
}
.uk-overlay-panel .container {
    width: 100%;
}
.uk-overlay-panel h1 {
    margin-top: 0;
}
.uk-dotnav>.uk-active>* {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.uk-dotnav a {
    background-color: #d1d1d1;
    border: 1px solid #d1d1d1;
    opacity: 1;
}
.uk-dotnav>.uk-active>*,
.uk-dotnav a:hover,
.uk-dotnav a:focus {
    background-color: #fff;
    border: 1px solid #fff;
}
/* slideshow section end*/
/* custom html 1 section */
.custom_html_1-section.section-wrapper {
    text-align: center;
}
.custom_html_1-section h1{
    margin-bottom: 20px;
}
/* custom html 1 section end*/
/* custom html 2 section */
.custom_html_2-section.section-wrapper {
    text-align: center;
    background-color: #000;
    background-image: url("https://static.spotapps.co/web/placepigalle-seattle--com/css/../custom/custom_back.jpg");
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 7em 0;
}
.custom_html_2-section h1 {
    margin-bottom: 40px;
    margin-top: 15px;
}
.custom_html_2-section a {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.3em;
}
.custom_html_2-section a:hover,
.custom_html_2-section a:focus {
    color: #d1d1d1;
}
/* custom html 2 section end*/
/* reviews section*/
.reviews-v2-wrapper .container {
    padding-top: 0;
}
.reviews-v2-wrapper h2 {
    margin-top: 15px;
    color: #696969;
}
.reviews-v2-wrapper h3 {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    text-transform: none;
    margin-bottom: 0;
    font-size: 1.3em;
    color: #000;
}
.reviews-v2-wrapper .review-text p {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.3em;
    font-style: italic;
}
.reviews-v2-wrapper h3 .fa.fa-star {
    color: #000;
}
  .reviews-v2-wrapper .review-quote {
    opacity: 1;
    color: #000;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
    background-color: #d1d1d1;
    border: 1px solid #d1d1d1;
    opacity: 1;
    outline: 0;
}
  .reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
  .reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
    background-color: #000;
    border: 1px solid #000;
    opacity: 1;
}
/* reviews section end*/
/* newsletter section v1*/

.newsletter-section h1 {
    color: #000;
    font-weight: 700;
    margin-top: 20px;
}
.newsletter-section h2 {
    text-transform: capitalize;
    text-align: center;
    margin-top: 10px;
    color: #696969;
}
.newsletter-section .sph-email-subscription h2 {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    color: #000;
    font-size: 1.3em;
}
.newsletter-section .sph-email-subscription .sph-email-input {
    padding: 9.5px 3px;
    border-bottom: 1px solid #000;
    color: #000;
}
.newsletter-section .sph-email-subscription input::-webkit-input-placeholder {
    color: #000;
}
.newsletter-section .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
.newsletter-section .sph-email-subscription input::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
.newsletter-section .sph-email-subscription input:-ms-input-placeholder {
    color: #000;
}
.newsletter-section .bar:before,
.newsletter-section .bar:after {
    background-color: #000;
}
.sph-response-message {
    color: #000;
    font-size: 1.4em;
}
/* newsletter section v1 end*/

/* Newsletter section */
.map-newsletter .text-wrapper:before {
    background-color: #f0f0f0;
  }
.map-newsletter {
    border-right: none;
  }
  .map-newsletter .section-header {
    color: #000;
    font-weight: 700;
  }
  .map-newsletter h2 {
    text-transform: capitalize;
    color: #696969;
    font-size: 1.6em;
  }
  .map-newsletter .sph-email-subscription h2 {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    color: #000;
    font-size: 1.3em;
  }
  .map-newsletter .sph-email-subscription .sph-email-input {
    padding: 11px 5px;
  }
  .map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
     color: #000;
  }
  .map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
     color: #000;
  }
  .map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
     color: #000;
  }
  .map-newsletter .sph-email-subscription input:-ms-input-placeholder {
     color: #000;
  }
  .map-newsletter .bar {
    top: -5px;
  }
  .map-newsletter .bar:before,
  .map-newsletter .bar:after {
    background: #000;
  }
  .googlemap-v3-wrapper .triangle {
    display: none;
  }
  .sph-response-message {
    color: #000;
    font-size: 1.5em;
  }
  /* Newsletter section end */

/* newsletter popup*/
.custom-modal .modal-content {
    background-color: #f0f0f0;
}
.custom-modal .newsletter-popup .sph-email-subscription h2,
.custom-modal .newsletter-popup .sph-email-subscription label h2 {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.3em;
    color: #000;
    text-transform: none;
}
.custom-modal .newsletter-popup .section-header {
    color: #000;
  }
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
    padding: 11px 15px;
    font-weight: 300;
    border: 1px solid #000;
    border-radius: 0;
    background: transparent;
    color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:first-of-type {
    margin-top: 20px;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
    color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
    color: #000;
}
.custom-modal .close {
    color: #000;
}
/* newsletter popup end*/
/* contact section*/
.contact-v3 {
    background-color: #000;
    color: #fff;
}
.contact-v3 .contact-location,
.contact-v3 .hours,
.contact-v3 .find-us {
    font-size: 1.2em;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
    font-family: 'Bellota Text', cursive;
	font-weight: 700;
    font-size: 1.1em;
}
.contact-v3 a {
    text-decoration: none;
    color: #fff;
}
.contact-v3 .from-to {
    text-transform: lowercase;
}
.contact-v3 .social-icons-holder.social-square .contact-icon {
    color: #fff;
}
.contact-v3 a.contact-icon:focus {
    color: #fff;
}
.contact-v3 .contact-location p a:hover,
.contact-v3 .contact-location p a:focus {
    text-decoration: underline;
}
.contact-v3 .days {
    padding-bottom: 5px;
}
/* contact section end*/
/* footer section*/
.footer-v2-wrapper {
    background-color: #000;
    border-top: 2px solid #fff;
}
/* footer section end*/

/* Gift cards page */
.gift-cards-page .gift-cards-wrapper a {
    color: #000;
}
/* Gift cards page end */

/* food and drinks pages */
.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 80px;
}
.food-menu-grid-item-content {
    border-radius: 0;
}
.food-menu-grid-item-content .food-menu-content {
    border-left: 1px solid #696969;
}
.food-menu-grid h3,
.food-menu-grid .food-price {
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-size: 1.3em;
}
.food-menu-grid .food-price {
    color: #696969;
}
.food-menu-grid p {
    font-size: 1.2em;
}
.food-menu-grid .food-item-description {
    font-size: 1.2em;
}
/* food and drinks pages end*/
/* about us page */
.about-us-page .about-us-s1-content {
    padding: 30px 0;
}
.about-us-s1-wrapper.section-wrapper {
    margin-top: 110px;
}
.about-page-content .about-us-v7 .about-us-v7-content {
    background-color: #000;
}
.about-us-item .text-wrapper .text-content img {
    height: 130px;
}
.about-us-s4-wrapper {
    background-color: #f0f0f0;
    color: #000;
    padding: 4em 5%;
}
/* about us page end*/
/* gift cards page*/
.gift-cards-page .section-header,
.party-s2-wrapper .section-header {
    margin-top: 22px;
}
/* gift cards page end*/
/* parties page*/
.party-s2-wrapper.reservations-and-parties .section-header {
    margin-bottom: 30px;
}
.party-s2-wrapper.reservations-and-parties p {
    margin: 10px auto;
}
/* parties page end*/
/* empty conntent message*/
.empty-content-message h2,
.empty-content-message h3,
.drink-menu .empty-content-message h2,
.drink-menu .empty-content-message h3,
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3,
.drink-menu .drink-menu-page .empty-content-message h2,
.drink-menu .drink-menu-page .empty-content-message h3,
.events-container .empty-content-message h2,
.events-container .empty-content-message h3 {
    text-align: center;
    font-family: 'Outfit', sans-serif;
	font-weight: 300;
    font-style: normal;
    letter-spacing: initial;
    font-size: 1.3em;
    text-transform: none;
}
/* empty conntent message end*/
@media (max-width:1400px) {
    .section-header,
    .on-cover-content .section-wrapper .section-header,
    .uk-overlay-panel h1,
    .about-us-v8-content .text-wrapper h1,
    .about-us-v7-content .text-wrapper h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1,
    .custom-modal .newsletter-popup .section-header {
        font-size: 3.5em;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1 {
        font-size: 2.4em;
    }
    .about-us-v8-content .text-wrapper h2,
    .about-us-v7-content .text-wrapper h2,
    .custom_html_1-section h2,
    .custom_html_2-section h2,
    .tmt-section h2,
    .reviews-v2-wrapper h2,
    .newsletter-section h2,
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.5em;
    }
    .banner-section {
        padding: 20px 0;
    }
    .banner-section h1 {
        font-size: 1.3em;
    }
    .about-us-v8-item-0 .about-us-v8-content .text-wrapper p {
        padding: 0 10px;
    }
    .contact-v3 .contact-location,
    .contact-v3 .hours,
    .contact-v3 .find-us {
        font-size: 1.1em;
    }
    .about-us-item .text-wrapper .text-content img {
        height: 100px;
    }
}
@media (max-width:1200px) {
    .nav-v7 .container {
        width: 100%;
    }
    .section-header,
    .on-cover-content .section-wrapper .section-header,
    .uk-overlay-panel h1,
    .about-us-v8-content .text-wrapper h1,
    .about-us-v7-content .text-wrapper h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1,
    .custom-modal .newsletter-popup .section-header {
        font-size: 3em;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1 {
        font-size: 2.1em;
    }
    .about-us-v8-content .text-wrapper h2,
    .about-us-v7-content .text-wrapper h2,
    .custom_html_1-section h2,
    .custom_html_2-section h2,
    .tmt-section h2,
    .reviews-v2-wrapper h2,
    .newsletter-section h2,
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.4em;
    }
    .banner-section {
        padding: 15px 0;
    }
    .custom_html_2-section.section-wrapper {
        padding: 5em 0;
    }
    .googlemap-v3-wrapper .map-item,
    #map-v3-container {
        min-height: 450px;
    }
    .map-newsletter .sph-email-subscription h2 {
        font-size: 1.2em;
    }
    .map-newsletter h2 {
        font-size: 1.4em;
    }
    .sph-response-message {
        font-size: 1.3em;
    }
    .contact-v3 .hours-title h1,
    .contact-v3 .social-title h1,
    .contact-v3 .contact-us-title h1 {
        font-size: 1em;
    }
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        word-break: break-word;
    }
    .food-menu-grid h3,
    .food-menu-grid .food-price {
        font-size: 1.2em;
    }
    .about-us-item .text-wrapper .text-content img {
        height: 85px;
    }
    .about-us-item.about-us-s2-content.about-us-v7-content p {
        padding: 0 10px;
    }
    .about-us-s4-wrapper p {
        padding: 0 10px;
    }
    .about-us-s4-wrapper {
        padding: 3em 5%;
    }
}
@media (max-width:1023px) {
    .sph-response-message {
        font-size: 1.3em;
    }
    .googlemap-v3-wrapper .map-item,
    #map-v3-container {
        min-height: 420px;
    }
    .gift-cards-page .section-header {
        margin-top: 40px;
    }
    .newsletter-section {
        min-height: 450px;
    }
}
@media (max-width:991px) {
    .navbar-regular.nav-v7 .navbar-nav>li>a {
        font-size: 1.1em;
        padding: 0 7px;
    }
    .section-header,
    .on-cover-content .section-wrapper .section-header,
    .uk-overlay-panel h1,
    .about-us-v8-content .text-wrapper h1,
    .about-us-v7-content .text-wrapper h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1,
    .custom-modal .newsletter-popup .section-header {
        font-size: 2.5em;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1 {
        font-size: 1.7em;
    }
    .about-us-v8-content .text-wrapper h2,
    .about-us-v7-content .text-wrapper h2,
    .custom_html_1-section h2,
    .custom_html_2-section h2,
    .tmt-section h2,
    .reviews-v2-wrapper h2,
    .newsletter-section h2,
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.3em;
    }
    .custom-temp-btn,
    .on-cover-content .section-wrapper a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .newsletter-section .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item,
    .party-s2-wrapper a.custom-temp-btn {
        padding: 8px 30px;
        font-size: 15px;
    }
    .reservations-tmt-section a.custom-temp-btn {
        padding: 10px 35px;
        font-size: 17px;
    }
    .banner-section h1 {
        font-size: 1.2em;
    }
    p,
    .reviews-v2-wrapper .review-text p {
        font-size: 1.2em;
    }
    .about-us-v8-content {
        min-height: 300px;
    }
    .about-us-v8-item-0 .about-us-v8-content .text-wrapper p {
        padding: 0;
    }
    .about-us-v8-item-1 .about-us-v8-content .text-wrapper p {
        padding: 0 10px;
    }
    .custom_html_1-section.section-wrapper,
    .tmt-section.section-wrapper,
    .reviews-v2-wrapper.section-wrapper {
        padding: 2em 0;
    }
    .custom_html_2-section.section-wrapper {
        padding: 2em 0 4em;
    }
    .map-newsletter .bar {
        top: 0;
      }
    .newsletter-section .bar {
        top: 0;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1 {
       margin-top: 15px;
    }
    .custom_html_2-section a {
        font-size: 1.2em;
    }
    .reviews-v2-wrapper h3 {
        font-size: 1.2em;
    }
    .newsletter-section .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription label h2 {
        font-size: 1.2em;
    }
    .contact-v3 .contact-location,
    .contact-v3 .hours,
    .contact-v3 .find-us {
        font-size: 1em;
    }
    .footer-v2-wrapper a {
        font-size: 1.1em;
    }
    .food-menu-grid p {
        font-size: 1.1em;
    }
    .food-menu-grid .food-item-description {
        font-size: 1.1em;
    }
    .gift-cards-page .section-header {
        margin-top: 60px;
    }
    .about-us-item .text-wrapper .text-content img {
        max-height: 60px;
    }
    .about-us-page .about-us-s1-content {
        padding: 15px 0;
    }
    .about-us-item.about-us-s2-content.about-us-v7-content p {
        padding: 0;
    }
    .about-us-v7-content .text-wrapper .text-content {
        padding: 30px 45px 30px 45px;
    }
    .about-us-s4-wrapper {
        padding: 2em 5%;
    }
    .empty-content-message h2,
    .empty-content-message h3,
    .drink-menu .empty-content-message h2,
    .drink-menu .empty-content-message h3,
    .drink-menu .food-menu-page .empty-content-message h2,
    .drink-menu .food-menu-page .empty-content-message h3,
    .drink-menu .drink-menu-page .empty-content-message h2,
    .drink-menu .drink-menu-page .empty-content-message h3,
    .events-container .empty-content-message h2,
    .events-container .empty-content-message h3 {
        font-size: 1.2em;
    }
}
@media (max-width:767px) {
    .navbar-regular.nav-v7 .navbar-nav>li>a {
        font-size: 1.2em;
        padding: 5px 10px;
    }
    .navbar-regular.nav-v7 .navbar-nav>li>a:hover,
    .navbar-regular.nav-v7 .navbar-nav>.active>a,
    .navbar-regular.nav-v7 .navbar-nav>.active>a:focus,
    .navbar-regular.nav-v7 .navbar-nav>.active>a:hover {
        color: #fff !important;
    }
    .nav-v7.navbar-fixed-top .navbar-collapse {
        max-height: 480px;
    }
    .navbar.nav-v7 .header-logo {
        max-width: 110px;
    }
    .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold,
    .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:hover,
    .navbar-regular.nav-v7 .navbar-nav>li.reserve-bold:active {
        border: none!important;
    }
    video#coverVideo {
        margin-top: 65px;
    }
    .section-header,
    .on-cover-content .section-wrapper .section-header,
    .about-us-v8-content .text-wrapper h1,
    .about-us-v7-content .text-wrapper h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1,
    .custom-modal .newsletter-popup .section-header {
        font-size: 2.1em;
    }
    .uk-overlay-panel h1 {
        font-size: 1.7em;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1 {
        font-size: 1.4em;
    }
    .about-us-v8-content .text-wrapper h2,
    .about-us-v7-content .text-wrapper h2,
    .custom_html_1-section h2,
    .custom_html_2-section h2,
    .tmt-section h2,
    .reviews-v2-wrapper h2,
    .newsletter-section h2,
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.2em;
    }
    .custom-temp-btn,
    .on-cover-content .section-wrapper a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .newsletter-section .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item,
    .party-s2-wrapper a.custom-temp-btn {
        padding: 7px 30px;
        font-size: 14px;
    }
    .banner-section h1 {
        font-size: 1.1em;
    }
    .reservations-tmt-section a.custom-temp-btn {
        padding: 9px 35px;
        font-size: 16px;
    }
    .about-us-v8-item-0 .about-us-v8-content .text-wrapper p {
        padding: 0 10px;
    }
    .about-us-v8-item-1 .about-us-v8-content .text-wrapper p {
        padding: 0;
    }
    .newsletter-section {
        min-height: 400px;
    }
    .newsletter-section h1 {
        margin-top: 0;
    }
    .custom-modal .sph-email-subscription h2 {
        margin-bottom: 20px;
    }
    .sph-email-subscription .sph-email-input {
        font-size: 14px;
    }
    .map-newsletter .text-wrapper .text-content {
        top: -10px;
    }
    .googlemap-v3-wrapper .map-item.map-newsletter {
        min-height: 450px;
    }
    .contact-v3 .hours-title h1,
    .contact-v3 .social-title h1,
    .contact-v3 .contact-us-title h1 {
        font-size: 0.9em;
    }
    .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
        font-family: 'Outfit', sans-serif;
	    font-weight: 300;
        text-transform: capitalize;
        font-size: 16px;
        padding: 15px 4px;
    }
    .food-menu-page .food-menu-v2-wrapper,
    .drink-menu-page .drink-menu-v2-wrapper {
        padding-top: 60px;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn.active,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:hover,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:focus {
        border: none;
        border-bottom: 1px solid #000;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:first-of-type {
        border-top: 1px solid #000;
    }
    .food-menu-grid h3,
    .food-menu-grid .food-price {
        font-size: 1.1em;
    }
    .about-us-page .about-us-s1-content {
        padding: 10px 0;
    }
    .about-us-s1-wrapper.section-wrapper {
      margin-top: 50px;
    }
    .about-us-item .text-wrapper .text-content img {
        max-height: 50px;
    }
    .about-us-v7-content .text-wrapper .text-content {
        padding: 20px 15px;
    }
    .about-us-item.about-us-s2-content.about-us-v7-content p {
        padding: 0 5px;
    }
    .about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
        min-height: 360px;
    }
    .about-us-s3-wrapper .map-footer {
        bottom: 46px;
    }
    .party-s2-wrapper .section-header {
        margin-top: 30px;
    }
}
@media (max-width:320px) {
    .section-header,
    .on-cover-content .section-wrapper .section-header,
    .about-us-v8-content .text-wrapper h1,
    .about-us-v7-content .text-wrapper h1,
    .tmt-section h1,
    .reviews-v2-wrapper h1,
    .newsletter-section h1,
    .custom-modal .newsletter-popup .section-header {
        font-size: 1.8em;
    }
    .uk-overlay-panel h1 {
        font-size: 1.4em;
    }
    .custom_html_1-section h1,
    .custom_html_2-section h1 {
        font-size: 1.3em;
    }
    p,
    .reviews-v2-wrapper .review-text p {
        font-size: 1.1em;
    }
    .custom_html_2-section a {
        font-size: 1.1em;
    }
    .reviews-v2-wrapper h3 {
        font-size: 1.1em;
    }
    .newsletter-section .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription label h2 {
        font-size: 1.1em;
    }
    .party-s2-wrapper.reservations-and-parties p {
        padding: 0 10px;
    }
    .empty-content-message h2,
    .empty-content-message h3,
    .drink-menu .empty-content-message h2,
    .drink-menu .empty-content-message h3,
    .drink-menu .food-menu-page .empty-content-message h2,
    .drink-menu .food-menu-page .empty-content-message h3,
    .drink-menu .drink-menu-page .empty-content-message h2,
    .drink-menu .drink-menu-page .empty-content-message h3,
    .events-container .empty-content-message h2,
    .events-container .empty-content-message h3 {
        font-size: 1.1em;
    }
}